Latest gtk with cairo

Jani Monoses jani at
Wed Aug 3 04:30:10 CDT 2005

> Hi,
> As already posted on this list GNOME 2.12 will use GTK 2.8 and the
> current GTK packages have been updated according to that.
Do packages depending on gtk2 need a rebuild to work bugfree with 2.8 or is everything 
supposed to be backward compatible?I can see they mostly work.

Right now I have some texts in the xfce taskbar getting out of the boundaries of the 
control and I'd like to know if I need to file a bug to gtk/xfce or it could happen 
because of the transition.


More information about the ubuntu-devel mailing list